Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 21:34:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Akylai ?                    Hi           01:18 AM, 09th Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            01:18 AM, 09th Nov                   Babyshop UAE WhatsApp bot                    Hello Akylai ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:18 AM, 09th Nov                     Akylai ?                    3           01:18 AM, 09th Nov                   Babyshop UAE WhatsApp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            01:18 AM, 09th Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:18 AM, 09th Nov                     Akylai ?                    3           01:19 AM, 09th Nov                   Babyshop UAE WhatsApp bot                    Hi Akylai ? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:19 AM, 09th Nov                     Akylai ?                    5           01:19 AM, 09th Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           01:19 AM, 09th Nov                   Mohammed                    Hi Akylai, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:20 AM, 09th Nov                     Akylai ?                    Hi Mohammed           01:20 AM, 09th Nov                     Akylai ?                    I’ve purchased swing for my baby           01:21 AM, 09th Nov                   Mohammed                   Yes please tell me           01:21 AM, 09th Nov                     Akylai ?                    Its legs are not same. One side is not in order           01:22 AM, 09th Nov                     Akylai ?                    It keeps up and when we swing it it pushes up bit           01:22 AM, 09th Nov                     Akylai ?                    I’ve been in the Babyshop store and the staff said that this item is not available in the stores and they don’t know how to help me. They suggested to contact the customer service team           01:23 AM, 09th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           01:24 AM, 09th Nov                     Akylai ?                    The leg doesn’t touches the floor           01:25 AM, 09th Nov                     Akylai ?                    I’ve got it 1st November           01:26 AM, 09th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           01:27 AM, 09th Nov                     Akylai ?                    9693180140           01:29 AM, 09th Nov                   Mohammed                   Please share correct order number!           01:29 AM, 09th Nov                     Akylai ?                    This one ?           01:30 AM, 09th Nov                     Akylai ?                    Oh sorry           01:30 AM, 09th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:32 AM, 09th Nov                     Akylai ?                    Okay. Thank you Mohammed for your help           01:33 AM, 09th Nov                   Mohammed                   Is there anything else may I assist you?           01:33 AM, 09th Nov                     Akylai ?                    No. Thank you for your time           01:34 AM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 AM, 09th Nov                     Akylai ?                    You too           01:34 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231689